apiVersion: v1
kind: ConfigMap
metadata:
  labels:
    app: {{.Values.deployment.name}}-dicomgw-env
  name: {{.Values.deployment.name}}-dicomgw-env
data:
  AETITLE: {{.Values.config.aet_title}}
  PORT: "{{.Values.config.dicomgw_port}}"